﻿@OTFA_TG_Regression @s @OTFA_TG_Regression_Test @dxxx
Feature: hh
Scenario: 1
Given I refresh page
And HLL

Scenario: 2
Given I refresh page
And HLL

Scenario: 3
Given I refresh page
And HLL
And I take screenshot
And I click on "[Save]" button
And I click on "[Add]" button

Scenario: 4
Given I refresh page
And HLL

Scenario: 5
Given I refresh page
And HLL

Scenario: 6
Given I refresh page
And HLL
And I take screenshot
And I click on "[Save]" button
And I click on "[Add]" button

Scenario: 7
Given I refresh page
And HLL

Scenario: 8
Given I refresh page
And HLL
And I take screenshot
And I click on "[Save]" button
And I click on "[Add]" button

Scenario: 9
Given I refresh page
And HLL
And I take screenshot
And I click on "[Save]" button
And I click on "[Add]" button

Scenario: 10
Given I refresh page
And HLL

Scenario: 11
Given I refresh page
And HLL

Scenario: 12
Given I refresh page
And HLL
And I take screenshot
And I click on "[Save]" button
And I click on "[Add]" button

Scenario: 13
Given I refresh page
And HLL

Scenario: 14
Given I refresh page
And HLL

Scenario: 15
Given I refresh page
And HLL

